<TruckAddon IsChassisFullOcclusion="true">
	<TruckData FuelCapacity="900">
		<LimitedFluid
			Center="(-1.19; 1.862; 0)"
			LengthX="3.592"
			RadiusY="0.571"
			RadiusZ="0.921"
			Type="Cylinder"
		/>
	</TruckData>
	<PhysicsModel Mesh="trucks/zil_cistern">
		<Body ImpactType="Truck" ImpactType="Truck" Mass="500">
			<Constraint Type="Fixed" />
		</Body>
	</PhysicsModel>
	<GameData>
		<RequiredAddon Types="ural_exhaust" />
		<InstallSocket Type="ZilCistern" />
	</GameData>
	<FuelMass>
		<Body Mass="3000" />
	</FuelMass>
</TruckAddon>
